---
name: Brent Caldwell
locality: Portland, OR
country: USA
role: <a href="/job-families/sales/public-sector-inside-sales/">Federal Inside Sales
  Manager</a>
reports_to: bstevens1
picture: brent_caldwell.png
twitter: McGuilicutty
gitlab: bcaldwell-gitlab
departments:
- Sales
- Public Sector
story: 'Brent enjoys learning new technology and working with both technical and non
  technical clients to help solve their problems.

'
